.dot .de1, .dot .de2 {-moz-user-select: text;-khtml-user-select: text;-webkit-user-select: text;-ms-user-select: text;user-select: text;
margin:0; padding: 0 8px; background:none; vertical-align:top;color:#000;border-left: 1px solid #ddd; margin: 0 0 0 -7px; position: relative; background: #ffffff;}
.dot  {color:#ACACAC;}
.dot .imp {font-weight: bold; color: red;}
.dot li, .dot .li1 {-moz-user-select: -moz-none;-khtml-user-select: none;-webkit-user-select: none;-ms-user-select: none;user-select: none;
}
.dot .ln {width:1px;text-align:right;margin:0;padding:0 2px;vertical-align:top;}
.dot .kw1 {color: #000066;}
.dot .kw2 {color: #000000; font-weight: bold;}
.dot .kw3 {color: #993333;}
.dot .kw4 {color: #b1b100;}
.dot .co1 {color: #808080; font-style: italic;}
.dot .co2 {color: #339933;}
.dot .coMULTI {color: #808080; font-style: italic;}
.dot .es0 {color: #af624d; font-weight: bold;}
.dot .br0 {color: #66cc66;}
.dot .sy0 {color: #66cc66;}
.dot .st0 {color: #ff0000;}
.dot .nu0 {color: #cc66cc;}
.dot .ln-xtra, .dot li.ln-xtra, .dot div.ln-xtra {background:#FFFF88;}
.dot span.xtra { display:block; }
